.responsive body
{
   min-width: 240px;
}

.gioiellodelmare600px
{
	height:600px !important;
}
  
.responsive .kouma-gioiellodelmarecontent-layout img,
.responsive .kouma-gioiellodelmarecontent-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .kouma-gioiellodelmarecontent-layout img 
{
   float: none !important;
}
    
.responsive .kouma-gioiellodelmarecontent-layout .kouma-gioiellodelmaresidebar0, 
.responsive .kouma-gioiellodelmarecontent-layout .kouma-gioiellodelmaresidebar1, 
.responsive .kouma-gioiellodelmarecontent-layout .kouma-gioiellodelmaresidebar2 
{
   width: auto !important;
}
    
.responsive .kouma-gioiellodelmarecontent-layout, 
.responsive .kouma-gioiellodelmarecontent-layout-row, 
.responsive .kouma-gioiellodelmarelayout-cell 
{
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .kouma-gioiellodelmarevmenublock,
.responsive.responsive-tablet .kouma-gioiellodelmareblock
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}


.responsive .kouma-gioiellodelmareresponsive-embed iframe,
.responsive .kouma-gioiellodelmareresponsive-embed object,
.responsive .kouma-gioiellodelmareresponsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/* dynamic width nav */
.responsive nav.kouma-gioiellodelmarenav,
.responsive .kouma-gioiellodelmarenav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
}

.responsive nav.kouma-gioiellodelmarenav
{
   min-width: 1%;
   margin-top: 1%;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

.responsive .responsive-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu 
{
   display: block;
   float: none;
   text-align: center;
}

/* elements on different lines */
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu li
{
   float: none;
}
  
/* horizontal margins */
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li:first-child, 
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li:last-child, 
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center;
   height: auto;
   white-space: normal;
}

.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .responsive-nav .ext, 
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li>ul, 
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li>ul>li
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu ul a
{
   padding-left: 4% !important;
}
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li>ul
{
   padding: 0;
}
  
.responsive .responsive-nav ul.kouma-gioiellodelmarehmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .kouma-gioiellodelmaresheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#kouma-gioiellodelmareresp {
   display: none;
}

@media all and (max-width: 999px)
{
    #kouma-gioiellodelmareresp, #kouma-gioiellodelmareresp-t { display: block; }
    #kouma-gioiellodelmareresp-m { display: none; }
	.kouma-d{display:none;}
	.kouma-m{display:block;}
	.responsive .kouma-gioiellodelmareresponsive-embed 
{
   position: relative;
   padding-bottom: 80%;
    /*16:9 */
	height: 0;
}
}

@media all and (max-width: 480px)
{
    #kouma-gioiellodelmareresp, #kouma-gioiellodelmareresp-m { display: block; }
    #kouma-gioiellodelmareresp-t { display: none; }
	.kouma-d{display:none;}
	.kouma-m{display:block;}
	.responsive .kouma-gioiellodelmareresponsive-embed 
{
   position: relative;
   padding-bottom: 150%;
    /*16:9 */
	height: 0;
}
}

.responsive .kouma-gioiellodelmarecontent-layout, 
.responsive .kouma-gioiellodelmarecontent-layout-row, 
.responsive .kouma-gioiellodelmarelayout-cell 
{
   display: block;
}

.responsive .kouma-gioiellodelmarelayout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .kouma-gioiellodelmarecontent-layout:after, 
.responsive .kouma-gioiellodelmarecontent-layout-row:after, 
.responsive .kouma-gioiellodelmarelayout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .kouma-gioiellodelmarepost
{
   border-radius: 0;
}

.responsive .kouma-gioiellodelmarefooter-inner
{
   width: auto;
   padding: 2% !important;
}
.responsive .kouma-gioiellodelmarefooter
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

